BDU:2019-04550: Уязвимость модуля openregion.security платформы «Открытый регион», существующая из-за недостаточной проверки входных данных, позволяющая нарушителю выполнить произвольный код или провести атаку типа «межсайтовый скриптинг»

Описание уязвимости Уязвимость платформы «Открытый регион» существует из-за недостаточной проверки входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольный код или провести атаку типа «межсайтовый скриптинг», путем загрузики файлов с расширениями .pht, .php7, .php5, .php3, .php4, .phtml, .pht на сервер
Вендор ООО «Центр информационных технологий Открытый Регион»
Наименование ПО «Открытый регион» (запись в едином реестре российских программ №4612), openregion.security
Версия ПО
  • - («Открытый регион»)
  • до версии 1.1.1 (openregion.security)
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Непринятие мер по защите структуры веб-страницы (или \«Межсайтовая сценарная атака\»)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 24.09.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)
Возможные меры по устранению уязвимости
Обновить модуль openregion.security до более новой версии. Для проведения обновлений необходимо обратиться к разработчику или компании-партнеру, осуществляющей обслуживание ПО
Статус уязвимости Подтверждена производителем
Наличие эксплойта Существует
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Организационные меры
Информация об устранении Уязвимость устранена
Ссылки на источники
Данные уточняются
Идентификаторы других систем описаний уязвимостей
Данные уточняются
Прочая информация -
Последние изменения